<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'lt_uni', version '3.0'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Diegti pasirinktą kalbos paketą';
$string['installedlangs'] = 'Įdiegti kalbų paketai';
$string['langimport'] = 'Kalbos importavimo įrankis';
$string['langimportdisabled'] = 'Kalbos importavimas buvo išjungtas. Jūs turi atnaujinti juos rankiniu būdu failų sistemos lygyje. Nepamirškite išvalyti eilučių talpyklos po atnaujinimo.';
$string['langpackinstalled'] = 'Kalbos paketas {$a} buvo sėkmingai įdiegtas';
$string['langpackremoved'] = 'Kalbos paketas buvo ištrintas';
$string['langpackupdateskipped'] = 'Kalbos {$a} atnaujinimas buvo praleistas';
$string['langpackuptodate'] = 'Kalbos paketas {$a} yra atnaujintas';
$string['langupdatecomplete'] = 'Kalbos paketo atnaujinimas yra atnaujintas';
$string['missingcfglangotherroot'] = 'Praleista konfigūracijos reikšmė $CFG->langotherroot';
$string['missinglangparent'] = 'Praleista tėvinė kalba <em>{$a->parent}</em> of <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Visi jūsų kalbos paketai yra atnaujinti. Atnaujinimai yra nereikalingi';
$string['pluginname'] = 'Kalbos paketai';
$string['purgestringcaches'] = 'Išvalyti kalbų talpyklas';
$string['remotelangnotavailable'] = 'Kadangi Moodle negalėjo prisijungti prie download.moodle.org , mums nepavyko automatiškai įrašyti kalbos paketo. Prašau parsisiųsti reikiamą zip failą iš http://download.moodle.org, ir nukopijuoti jį į jūsų {$a} aplanką ir rankiniu būdu išskleisti.';
$string['uninstall'] = 'Išinstaliuoti pasirinktus kalbos paketus';
$string['uninstallconfirm'] = 'Jūs norite išinstaliuoti šį kalbos paketą - {$a}, ar tikrai to norite?';
$string['updatelangs'] = 'Atnaujinti visus įdieguts kalbų paketus';
